View Issue Details

IDProjectCategoryView StatusLast Update
0000905PartDesignFeaturepublic2016-05-06 16:40
ReporterscopaevAssigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.17 
Summary0000905: Ability to create Reference Offset and Angle Planes
Description  Offset Plane:
    Allow the user to create a reference plane that has an adjustable offset from the XY,XZ,YZ Planes, or any Face of the solid model.
    The user can then draw on that plane and create a pad/pocket feature from that plane.
    Later, the user can go and modify the offset of the plane to suit his/her needs.

  Angle Plane:
    A user would be able to create an angled plane by:
     1. Selecting an edge of a solid model and typing in an angle
     2. Selecting a line from a sketch or any 2 random points and typing in an angle.
TagsNo tags attached.

Activities

Jriegel

2012-12-20 18:30

administrator   ~0002682

would be a nice feature.
set to 0.14

wmayer

2014-07-17 11:33

administrator   ~0004809

Here is a use case of this request: http://forum.freecadweb.org/viewtopic.php?f=13&t=6179&p=49692#p49692

wmayer

2016-05-06 16:40

administrator   ~0007066

Implemented in v0.17

Issue History

Date Modified Username Field Change
2012-12-06 22:10 scopaev New Issue
2012-12-20 18:30 Jriegel Note Added: 0002682
2012-12-20 18:30 Jriegel Status new => acknowledged
2012-12-20 18:31 Jriegel Target Version => 0.14
2014-05-24 16:26 yorik Target Version 0.14 =>
2014-07-17 11:33 wmayer Note Added: 0004809
2016-05-06 16:40 wmayer Note Added: 0007066
2016-05-06 16:40 wmayer Status acknowledged => closed
2016-05-06 16:40 wmayer Resolution open => fixed
2016-05-06 16:40 wmayer Fixed in Version => 0.17